#wrapper {
  overflow: hidden;
}

.hdbackground {
  background: #f2a45c;
}

.firstbar {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 8px 0px;
  height: 38px;

  & h4 {
    font-family: Inter;
    font-weight: 500;
    font-size: 18px;
    line-height: 22px;
    align-items: center;
    color: #000000;
    margin: 0;
  }
}

.secondbar {
  background: rgba(218, 218, 218, 0.46);
  height: 65px;
  padding-top: 15px;
}

.navbartwo {
  display: flex;
  align-items: center;
  justify-content: space-between;

  .hamburger {
    display: none;
  }

  ul {
    display: flex;
    gap: 10px;
    align-items: center;
    margin: 0px;
    padding: 0px;
  }

  & li {
    text-decoration: none;
    list-style: none;
    font-family: Inter;
    font-weight: 500;
    font-size: 16px;
    color: #292929;
  }

  @media screen and (max-width: 768px) {
    .hamburger {
      display: block;
      text-align: right;
    }

    #mymenu {
      display: none;
    }
    #mymenu.opened {
      display: flex;
      flex-direction: column;
      gap: 10px;
      position: absolute;
      top: 103px;
      background-color: white;
      right: 0;
      padding: 30px;
    }
  }
}

#banner {
  .img-people {
    margin-top: 20px;
  }
  .content {
    padding-top: 47px;

    h5 {
      background: #4a4945;
      max-width: 491px;
      padding-top: 10px;
      padding-bottom: 10px;
      padding-left: 18px;
      padding-right: 37px;
      font-family: "Inter";
      font-style: normal;
      font-weight: 500;
      font-size: 18px;
      line-height: 22px;
      color: #000000;
    }
    h1 {
      padding-top: 12px;
      font-family: "Inter";
      font-style: normal;
      font-weight: 800;
      font-size: 32px;
      line-height: 37px;
      letter-spacing: 0.065em;
      color: #000000;
      width: 590px;
    }
    ul {
      display: flex;
      flex-direction: column;
      margin: 0;
      padding: 0;

      li {
        display: flex;
        align-items: center;
        margin-bottom: 30px;

        img {
          width: 20px;
          height: 20px;
          margin-right: 10px;
        }

        div {
          display: flex;
          flex-direction: column;

          h5 {
            font-size: 14px;
            background: transparent;
            margin: 0;
            padding: 0;
          }

          p {
            font-size: 12px;
            margin: 0;
            padding: 0;
          }
        }
      }
      .last {
        align-items: start;
        height: auto;
      }
    }
    li {
      list-style: none;
      height: 17px;
      font-family: "Inter";
      font-style: normal;
      font-weight: 600;
      font-size: 14px;
      line-height: 17px;
      color: #000000;
    }
  }

  .register-now {
    background: linear-gradient(
      90deg,
      #6d63e1 0%,
      #477bff 51.56%,
      #5697e0 91.67%
    );
    border-radius: 10px;
    padding: 10px 20px;
    gap: 10px;
    width: 150px;
    font-family: "Inter";
    font-weight: 700;
    font-size: 16px;
    color: #ffffff;
  }
}
#main-content {
  .nav-3 {
    max-width: 100%;
    ul {
      display: flex;
      align-items: center;
      justify-content: space-between;
      background: #031c43;
      border-radius: 10px;
      margin-top: 50px;
      padding: 25px 60px;
      li {
        list-style: none;
        font-family: "Inter";
        font-style: normal;
        font-weight: 400;
        font-size: 24px;
        text-align: center;
        color: #ffffff;
      }
    }
  }
  .nav-4 {
    display: none;
    ul {
      display: flex;
      align-items: center;
      background: #031c43;
      border-radius: 10px;
      margin-top: 50px;
      padding: 12px;
      justify-content: space-between;
      width: 100%;
      li {
        list-style: none;
        font-family: "Inter";
        font-style: normal;
        font-weight: 400;
        font-size: 24px;
        text-align: center;
        color: #292929;
        background: #f0a35b;
        border-bottom: 3px solid #4a4945;
        border-radius: 4px;
        padding: 8px 40px;
      }
      .img {
        background: rgba(255, 255, 255, 0.2);
        border-radius: 6px;
      }
    }
  }
  @media screen and (max-width: 996px) {
    .nav-4 {
      display: flex;
    }
    .nav-3 {
      display: none;
    }
  }
  h1 {
    text-align: center;
    font-family: "Inter";
    font-style: normal;
    font-weight: 600;
    font-size: 36px;
    color: #000000;
    margin-top: 90px;
  }
  .content-2 {
    background: url(../images/html\ code\ background.png) center center
      no-repeat;
    background-size: cover;
    object-fit: contain;
    padding-top: 50px;

    h1 {
      display: flex;
      align-items: center;
      justify-content: center;
      font-family: "Inter";
      font-style: normal;
      font-weight: 600;
      font-size: 36px;
      text-align: center;
      color: #000000;
      margin-right: 290px;
      margin-left: 290px;
    }
    .box-list {
      padding-top: 80px;
      .box {
        background: #48719b;
        border-radius: 10px;
        padding-top: 30px;
        padding-bottom: 18px;
        height: 150px;
        margin-bottom: 20px;

        h3 {
          font-family: "Inter";
          font-style: normal;
          font-weight: 700;
          font-size: 20px;
          color: #ffffff;
          text-align: center;
        }
        p {
          font-family: "Inter";
          font-style: normal;
          font-weight: 500;
          font-size: 17px;
          text-align: center;
          color: #ffffff;
        }
      }
    }
    .main-content {
      display: flex;
      align-items: center;
      justify-content: center;

      h1 {
        font-family: "Inter";
        font-style: normal;
        font-weight: 400;
        font-size: 32px;
        text-transform: uppercase;
        color: rgba(0, 0, 0, 0.67);
        background: #ffffff;
        box-shadow: -4px 4px 15px rgba(0, 0, 0, 0.25);
        border-radius: 20px;
        padding: 25px 20px;
        gap: 10px;
        width: 548px;
        outline: 4px solid #909090;
        outline-offset: 30px;
      }
    }
    .yellow-lines {
      margin-top: 50px;
      display: flex;
      align-items: center;
      justify-content: center;

      img {
        object-fit: contain;
        max-width: 70%;

        @media screen and (min-width: 768px) {
          img {
            max-width: 90%;
          }
        }
      }
    }

    .boxes {
      display: flex;
      justify-content: space-around;
      margin-top: 20px;
      .box-item {
        display: flex;
        align-items: center;
        justify-content: center;
        border: 2px solid #56bfe0;
        padding: 30px;
        border-radius: 20px;
        box-shadow: -10px 11px 38px 0px #00000040;

        &:nth-child(2) {
          position: relative;
          top: 30px;
        }
      }

      @media screen and (max-width: 500px) {
        .box-item {
          padding: 10px;
        }
      }

      @media screen and (min-width: 768px) {
        .box-item {
          box-sizing: border-box;
          padding: 30px;
          border: none;
          outline: solid 2px #56bfe0;
          outline-offset: 10px;
        }
      }
    }

    .title-2 {
      h1 {
        font-family: "Inter";
        font-style: normal;
        font-weight: 600;
        font-size: 36px;
        color: #000000;
        margin-bottom: 70px;
      }
      span.gradient {
        background: -webkit-linear-gradient(#2357a9 100%, #446d96 66%);
        -webkit-background-clip: text;
        -webkit-text-fill-color: transparent;
      }
    }
    .text-content {
      display: flex;
      flex-direction: row;
      h6 {
        width: 29px;
        height: 29px;
        font-family: "Inter";
        font-style: normal;
        font-weight: 700;
        font-size: 24px;
        color: #000000;
        position: relative;
        margin-right: 16px;
      }
      p {
        font-family: "Inter";
        font-style: normal;
        font-weight: 500;
        font-size: 17px;
        color: #000000;
        margin-right: 16px;
      }
    }
  }
}
#footer {
  margin-top: 112px;

  .h1-title {
    display: flex;
    align-items: center;
    justify-content: center;
    margin-bottom: 160px;
  }
  .profiles {
    background: #031c43;
  }
  .profile-1 {
    background: url(../images/Rectangle\ 10.png) center center no-repeat;
    background-size: cover;
    width: 363px;
    height: 337px;
    border-radius: 10px;
    margin-top: -115px;
    margin-bottom: 130px;
    .Vigan {
      padding-top: 26px;
      padding-left: 26px;
    }

    h6 {
      font-family: "Inter";
      font-style: normal;
      font-weight: 700;
      font-size: 18px;
      color: #ffffff;
      padding-top: 12px;
      padding-left: 26px;
    }
    p {
      font-family: "Inter";
      font-style: normal;
      font-weight: 400;
      font-size: 16px;
      color: #ffffff;
      padding-top: 19px;
      padding-left: 26px;
    }
  }

  .second-info {
    background: url(../images/html\ code\ background.png) center center
      no-repeat;
    background-size: cover;
    object-fit: contain;
    padding-top: 90px;
    h1 {
      display: flex;
      align-items: center;
      justify-content: center;
      font-family: "Inter";
      font-style: normal;
      font-weight: 600;
      font-size: 36px;
      color: #000000;
    }
    .frame-38 {
      display: flex;
      align-items: center;
      justify-content: center;
      margin-top: 100px;
      object-fit: contain;
    }
  }
  .info-content {
    display: flex;
    align-items: center;
    justify-content: center;
    margin-top: 150px;

    h4 {
      font-family: "Inter";
      font-style: normal;
      font-weight: 700;
      font-size: 20px;
      color: #000000;
      margin-bottom: 50px;
    }
    p {
      font-family: "Inter";
      font-style: normal;
      font-weight: 400;
      font-size: 16px;
      color: #000000;
    }
  }
  .rectangle {
    position: relative;
    height: 7px;
    background: #284b74;
    bottom: 37px;
    max-width: 150px;
  }
}
#footer-2 {
  background: url(../images/Frame\ 19193.png) center center no-repeat;
  background-size: cover;
  overflow: hidden;
  padding-bottom: 120px;

  .c-title {
    max-width: 900px;
    margin: 0 auto;
    margin-top: 60px;
    h1 {
      font-family: "Inter";
      font-style: normal;
      font-weight: 700;
      font-size: 36px;
      color: #ffffff;
    }
    p {
      font-family: "Inter";
      font-style: normal;
      font-weight: 200;
      font-size: 16px;
      color: #ffffff;
    }
  }

  .forma-1 {
    position: relative;
    background: #48719b;
    border-radius: 10px;
    max-width: 900px;
    padding: 30px;
    margin-top: 60px;
    margin-bottom: -50px;

    h1 {
      display: flex;
      align-items: center;
      font-family: "Inter";
      font-style: normal;
      font-weight: 700;
      font-size: 32px;
      background: linear-gradient(
        269.84deg,
        #aac2dc 49.86%,
        #56bfe0 67.4%,
        #aac2dc 101.66%
      );
      -webkit-background-clip: text;
      -webkit-text-fill-color: transparent;
      background-clip: text;
      text-fill-color: transparent;
      margin-bottom: 30px;

      span {
        display: inline-block;
        height: 5px;
        width: 56px;
        margin-left: 10px;
        background-color: #abc2dc;
      }
    }

    h6 {
      position: relative;
      font-family: "Inter";
      font-style: normal;
      font-weight: 400;
      font-size: 22px;
      color: #000000;
      border: 1px solid;
      background: #ffffff;
      max-width: 390px;
      padding: 5px;
      left: 15px;
    }
    li {
      font-family: "Inter";
      font-style: normal;
      font-weight: 400;
      font-size: 20px;
      color: #ffffff;
    }
  }
}
#footer-3 {
  .projects {
    background: url(../images/html\ code\ background.png) center center
      no-repeat;
    background-size: cover;
    padding-top: 30px;

    .inside-projects {
      display: flex;
      justify-content: center;
      flex-direction: column;
      margin: 0 auto;
      gap: 20px;
      width: 100%;
      margin-top: 80px;
      flex-direction: column;
      h1 {
        font-family: "Inter";
        font-style: normal;
        font-weight: 600;
        font-size: 36px;
      }
      p {
        font-family: "Inter";
        font-style: normal;
        font-weight: 400;
        font-size: 16px;
        color: #000000;
        margin-top: 50px;
      }

      .inside-projects-item {
        width: 70%;
        margin: 0 auto;
        padding: 30px 50px;
        border: 3px solid #f2a45c;
        border-radius: 20px;
        display: flex;
        flex-direction: column;
        justify-content: center;
        gap: 10px;

        h3 {
          margin: 0;
          font-size: 16px;
          font-weight: 600;
        }

        .inside-projects-row {
          display: flex;
          align-items: center;

          p {
            margin: 0;
            font-size: 16px;
            border-bottom: 2px solid #6193c0;
            font-weight: 400;
          }

          .inside-projects-number {
            text-align: center;
            margin-left: 20px;
            display: flex;
            justify-content: center;
            align-items: center;
            border: 2px solid #6193c0;
            border-radius: 100%;
            width: 40px;
            height: 40px;
            font-weight: bold;
            color: #6193c0;
          }
        }
      }
      .inside-projects-title {
        display: flex;
        align-items: center;
        justify-content: center;
        flex-direction: column;
      }
    }
    .projects-1 {
      background: #ffffff;
      border: 3px solid #f2a45c;
      border-radius: 10px;
      width: 70%;
      margin-top: 60px;
      height: 100px;
      p {
        position: relative;
        display: flex;
        align-items: center;
        justify-content: flex-start;
        bottom: 20px;
        padding-left: 40px;
      }
    }
  }
  .lecturer {
    background: #031c43;
    padding: 25px 0 60px 0;
    margin-top: 100px;
    position: relative;
    z-index: 6;
    margin-bottom: 100px;

    &::after {
      position: absolute;
      background: url(../images/Lecturer-bg.png) no-repeat;
      background-position: center center;
      background-size: cover;
      content: "";
      height: 100%;
      width: 100%;
      left: 0;
      top: 0;
    }

    h1 {
      margin-bottom: 50px;
      font-family: "Inter";
      font-style: normal;
      font-weight: 600;
      font-size: 36px;
      color: #ffffff;
    }
    .box {
      background: rgba(3, 28, 67, 0.59);
      border: 3px solid #6193c0;
      border-radius: 10px;
      padding: 15px;
      background: url(../images/Screen\ Shot\ 2023-04-26\ at\ 2.15\ 1.png)
        center center no-repeat;
      background-size: cover;

      .heading {
        display: flex;
        justify-content: space-between;
        align-items: center;
        margin-bottom: 30px;
      }
      p {
        font-family: "Inter";
        font-style: normal;
        font-weight: 200;
        font-size: 20px;
        color: #ffffff;
      }
      h5 {
        font-family: "Inter";
        font-style: normal;
        font-weight: 700;
        font-size: 32px;
        color: #ffffff;
        position: relative;
        &::after {
          position: absolute;
          content: "";
          width: 210px;
          height: 6px;
          background-color: #ffffff;
          left: 0;
          bottom: -10px;
        }
      }
    }
    .mobile {
      display: none;
    }
    @media screen and (max-width: 768px) {
      a {
        display: none;
      }
      .mobile {
        display: flex;
      }
      p {
        display: none;
      }
    }
  }
}

.subscriptions {
  .subscriptions-title {
    display: flex;
    align-items: center;
    justify-content: center;
    margin-bottom: 140px;
  }
  margin-top: 140px;
  .subscription-box-1 {
    max-width: 90%;
    height: 400px;
    border: 1px solid black;
    border-radius: 20px;
    position: relative;
    height: 953px;

    .badge {
      background-color: #f2a45c;
      position: absolute;
      top: 0;
      left: -60px;
      transform: rotate(-35deg);
      height: 54.88px;
      width: 285px;

      p {
        font-family: "Inter";
        font-style: normal;
        font-weight: 700;
        font-size: 24px;
        color: #000000;
      }
    }
    .title {
      margin-top: 40px;
      display: flex;
      align-items: center;
      justify-content: center;
      flex-direction: column;
      h1 {
        color: #0c3b83;
      }
      h4 {
        color: #000000;
      }
    }
    .hours {
      display: flex;
      align-items: center;
      justify-content: flex-start;
      text-align: center;
      gap: 10px;
      border: 2px solid #a5eaee;
      background: #a5eaee;
      width: 216px;
      height: 64px;
      margin-left: 30px;
      margin-top: 15px;
      gap: 10px;
      padding: 10px 20px;
      h1 {
        font-family: "Inter";
        font-style: normal;
        font-weight: 700;
        font-size: 30px;
        color: #000000;
      }
    }
    .content {
      display: flex;
      align-items: center;
      justify-content: center;
      margin-top: 35px;
      background: linear-gradient(
        250.26deg,
        #0b1676 32.92%,
        #0d5bb2 58.68%,
        #6b9ecf 100%
      );
      border: 3px solid #f2a45c;
      border-radius: 10px;
      height: 223px;
      width: 400px;
      margin-left: 30px;
      padding-left: 20px;
      padding-right: 20px;
      p {
        font-family: "Inter";
        font-style: normal;
        font-weight: 400;
        font-size: 24px;
        color: #ffffff;
      }
    }
    .main {
      display: flex;
      align-items: center;
      justify-content: flex-start;
      color: #000000;
      margin-top: 20px;
      font-family: "Inter";
      font-style: normal;
      font-weight: 400;
      font-size: 24px;

      li {
        list-style: none;
        margin-bottom: 30px;
      }
    }
  }

  .subscription-box-2 {
    max-width: 90%;
    height: 953px;
    border: 1px solid black;
    border-radius: 20px;
    position: relative;
    background: #031c43;

    .subscription-bar {
      width: 95%;
      background-color: #65a9db;
      position: absolute;
      top: -80px;
      z-index: 5;
      height: 86px;
      left: 20px;
      border-radius: 10px;
      display: flex;
      align-items: center;
      justify-content: center;
      h1 {
        color: #ffffff;
      }
    }

    .badge {
      z-index: 6;
      background-color: #f2a45c;
      position: absolute;
      top: -50px;
      right: -120px;
      transform: rotate(35deg);
      width: 285px;
      height: 54px;
      display: flex;
      align-items: center;
      justify-content: center;
      p {
        font-family: "Inter";
        font-style: normal;
        font-weight: 700;
        font-size: 24px;
        color: #000000;
      }
    }
    .title {
      margin-top: 40px;
      display: flex;
      align-items: center;
      justify-content: center;
      flex-direction: column;
      h1 {
        color: #65a9db;
      }
      h4 {
        color: #ffffff;
      }
    }
    .hours {
      display: flex;
      align-items: center;
      justify-content: flex-start;
      text-align: center;
      gap: 10px;
      border: 2px solid #a5eaee;
      background: #a5eaee;
      width: 216px;
      height: 64px;
      margin-left: 30px;
      margin-top: 15px;
      gap: 10px;
      padding: 10px 20px;
      h1 {
        font-family: "Inter";
        font-style: normal;
        font-weight: 700;
        font-size: 30px;
        color: #000000;
      }
    }
    .content {
      display: flex;
      align-items: center;
      justify-content: center;
      margin-top: 35px;
      background: linear-gradient(
        250.26deg,
        #0b1676 32.92%,
        #0d5bb2 58.68%,
        #6b9ecf 100%
      );
      border: 3px solid #f2a45c;
      border-radius: 10px;
      height: 223px;
      width: 400px;
      margin-left: 30px;
      padding-left: 20px;
      padding-right: 20px;
      p {
        font-family: "Inter";
        font-style: normal;
        font-weight: 400;
        font-size: 24px;
        color: #ffffff;
      }
    }
    .main {
      display: flex;
      align-items: center;
      justify-content: flex-start;
      color: #ffffff;
      margin-top: 20px;
      font-family: "Inter";
      font-style: normal;
      font-weight: 400;
      font-size: 24px;

      li {
        list-style: none;
        margin-bottom: 30px;
      }
    }
  }
  .under-title {
    display: flex;
    align-items: center;
    justify-content: center;
    margin-top: 80px;
    text-align: center;
    h3 {
      font-family: "Inter";
      font-style: normal;
      font-weight: 400;
      font-size: 24px;
    }
  }
  .register-now {
    display: flex;
    align-items: center;
    justify-content: center;
    margin-top: 20px;
    .Register {
      background: linear-gradient(
        90deg,
        #6d63e1 0%,
        #477bff 51.56%,
        #5697e0 91.67%
      );
      border-radius: 10px;
      padding: 10px 20px;
      gap: 10px;
      width: 150px;
      font-family: "Inter";
      font-weight: 700;
      font-size: 16px;
      color: #ffffff;
    }
  }
}
.advisor {
  margin-top: 90px;
  background: #031c43;
  .text {
    padding-top: 50px;

    p {
      margin-top: 33px;
      font-family: "Inter";
      font-style: normal;
      font-weight: 700;
      font-size: 24px;
      color: #ffffff;
    }
    .box {
      margin-top: 25px;
      background: url(../images/Frame\ 17344.png) center center no-repeat;
      background-size: cover;
      border-radius: 10px;
      height: 248px;
      width: 400px;
      display: flex;
      align-items: center;
      justify-content: center;
      h3 {
        color: #000000;
        background: #ffffff;
        width: 348px;
        height: 42px;
        align-items: flex-start;
        padding-left: 14px;
      }
    }
    .button {
      margin-top: 50px;
      margin-bottom: 47px;
      .book-call {
        background: #abc5dd;
        border-radius: 10px;
        padding: 10px 20px;
        font-family: "Inter";
        font-style: normal;
        font-weight: 700;
        font-size: 20px;
        color: #000000;
      }
    }
  }
  .dardania {
    margin-top: 150px;
  }
}
.last-part {
  background: url(../images/html\ code\ background.png) center no-repeat;
  background-size: cover;
  padding-bottom: 80px;
  padding-top: 60px;
  .title {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
  }
  .contact-form {
    display: flex;
    flex-direction: column;
    gap: 10px;

    label {
      font-family: "Inter";
      font-style: normal;
      font-weight: 700;
      font-size: 16px;
      color: #606060;
    }
    input {
      max-width: 592px;
      height: 43px;
      background: #ffffff;
      border-radius: 8px;
      padding: 12px;
      border-color: #ca58ff;
    }
    .choose_program {
      max-width: 592px;
      height: 43px;
      background: #ffffff;
      border-radius: 8px;
      padding: 10px;
      border-color: #ca58ff;
    }
  }
  .terms {
    padding-top: 24px;
    p {
      font-family: "Inter";
      font-style: normal;
      font-weight: 400;
      font-size: 12px;
      line-height: 15px;
      text-align: center;
      max-width: 592px;

      color: #858585;
    }
  }
  .apply-now {
    display: flex;
    align-items: center;
    justify-content: center;
    margin-top: 25px;
    .apply {
      background: #1f1e9e;
      border: 1px solid #1452f5;
      border-radius: 10px;
      width: 483px;
      height: 64px;
      font-family: "Inter";
      font-style: normal;
      font-weight: 700;
      font-size: 20px;
      line-height: 24px;
      color: #ffffff;
    }
  }
  p {
    margin-top: 15px;
  }
}
